RubyGems Navigation menu

kramdown-parser-gfm 1.1.0

kramdown-parser-gfm provides a kramdown parser for the GFM dialect of Markdown

Versions:

  1. 1.1.0 - May 29, 2019 (11,5 ko)
  2. 1.0.1 - January 13, 2019 (11,5 ko)
  3. 1.0.0 - January 11, 2019 (11,5 ko)

Dépendances de Runtime (1):

  • kramdown ~> 2.0
  • Propriétaires:

    Auteurs:

    • Thomas Leitner

    Total de contrôle SHA 256:

    fb39745516427d2988543bf01fc4cf0ab1149476382393e0e9c48592f6581729

    Total de téléchargements 5 013 682

    Pour cette version 4 328 375

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: